Posts

Xen Security Advisory

Xen has released an important security patch for Xen 4.1 and above. We highly advise you update you’re Xen nodes as soon as possible.   Affected SolusVM Systems Host nodes that run Xen 4.1 and above   Details http://xenbits.xen.org/xsa/advisory-108.html Xen…
Read More
Menu